.skin-blue .sidebar-menu .treeview-menu>li.active>a, .skin-blue .sidebar-menu .treeview-menu>li>a:hover {
    color: #fff;
    background: #989030;
}

.border-dark{
    border: 1px solid #000000;
    background: #d1d2d4;
 }
 @font-face {
         font-family: 'Nikosh';
         src: url('../fonts/Nikosh.eot');
         src: url('../fonts/Nikosh.eot?#iefix') format('embedded-opentype'),
              url('../fonts/Nikosh.woff2') format('woff2'),
              url('../fonts/Nikosh.woff') format('woff'),
              url('../fonts/Nikosh.ttf') format('truetype'),
              url('../fonts/Nikosh.svg#Nikosh') format('svg');
         font-weight: normal;
         font-style: normal;
     }
     body ,h1,h2,h3,h4,h5,h6,a,li{
         font-family: 'Nikosh';
         unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
     }
hr {
    border-top: 2px solid #dd4b39 !important;
}

/* --- Advance dashboard --- */
.card-body {
  padding: 0.8rem;
}
/* Style inputs, select elements and textareas */
input[type=text], input[type=date], select, textarea{
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
  }
/* Style select default */
  select {
    color: gray;
  }
  select:required:invalid {
    color: gray;
  }
  option[value=""][disabled] {
    display: none;
  }
  option {
    color: black;
  }
  /* Style the label to display next to the inputs */
  label {
    padding: 10px 10px 10px 0;
    display: inline-block;
  }
 /* Style the button type radio */
 .btn-check:active+.btn-outline-success, .btn-check:checked+.btn-outline-success, .btn-outline-success.active, .btn-outline-success.dropdown-toggle.show, .btn-outline-success:active {
  color: #fff;
  background-color: #198754;
  border-color: #198754;
}
.btn-custom {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 2px;
  font-size: 1rem;
  border-radius: 0.25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
  .btn-check {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}
.btn-outline-success {
  color: #198754;
  border-color: #198754;
}
/* Style the date type inputs */
  input[type="date"]::before {
    color: #999999;
    content: attr(placeholder);
  }
  input[type="date"] {
    color: #000000;
  }
  input[type="date"]:focus {
    color: #666666;
  }
  /*input[type="date"]:focus::before {
    content: "" !important;
  }*/
  /* Style the submit button */
  input[type=submit] {
    background-color: #1a602a;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
  }

  /* Style the container */
  .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }

  /* Floating column for labels: 25% width */
  .col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
  }

  /* Floating column for inputs: 75% width */
  .col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
  }

  /* Floating column for inputs: 75% width */
  .col-100 {
    float: left;
    width: 100%;
    margin-top: 6px;
  }

  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit] {
      width: 100%;
      margin-top: 0;
    }
  }

  .button-text{
      font-size: 0.9em;
      color: #4e4d4d;
  }

  .border-right{
      border-right: #4e4d4d;

  }

/* --- End Advance dashboard --- */

/* --- Modal Form Design --- */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
  }
  .form_wrapper {
    background:#f8f8f2;
    max-width:100%;
    box-sizing:border-box;
    position:relative;
    z-index:1;
  }
  .form_container {
    padding:10px;
    border:1px dashed #ccc;
  }
  .form_wrapper h2 {
    font-size:1.5em;
    line-height:1.5em;
    margin:0;
  }
  .form_wrapper .title_container {
    text-align:center;
    margin:-15px -15px 15px;
    padding:15px 0;
    border-bottom:1px dashed #ccc;
  }
  .form_wrapper h3 {
    font-size:1.1em;
    font-weight:normal;
    line-height:1.5em;
    margin:0;
  }
  .form_wrapper .row {
    margin:10px -15px;
  }
  .form_wrapper .row > div {
    padding:5px;
    box-sizing:border-box;
  }
  .form_wrapper .col_half {
    width:50%;
    float:left;
  }
  .form_wrapper .col_quater {
    width:25%;
    float:right;
  }
  .form_wrapper label {
    display:block;
    margin:0 0 5px;
  }
  .form_wrapper .input_field, .form_wrapper .textarea_field {
    position:relative;
  }
  .form_wrapper .input_field > span, .form_wrapper .textarea_field > span {
    
    left:0;
    top:0;
    color:#333;
    height:100%;
    border-right:1px solid #ccc;
    text-align:center;
    display: block;
    width:30px;
  }
  .form_wrapper .textarea_field > span {
    border-bottom:1px solid #ccc;
    max-height:35px;
  }
  .form_wrapper .input_field > span > i, .form_wrapper .textarea_field > span > i {
    padding-top:12px;
  }
  .form_wrapper input[type="text"], .form_wrapper input[type="date"], .form_wrapper input[type="email"], .form_wrapper input[type="tel"], textarea, select {
    width:100%;
    padding:7px 7px;
    border:1px solid #ccc;
    box-sizing:border-box;
    outline:none;
    /* -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out; */
  }
  .form_wrapper textarea {
    height:8em;
  }
  .form_wrapper input[type="text"]:focus, .form_wrapper input[type="date"]:focus, .form_wrapper input[type="email"]:focus, .form_wrapper input[type="tel"]:focus, textarea:focus {
    -webkit-box-shadow:0 0 2px 1px rgba(255, 169, 0, 0.5);
    -moz-box-shadow:0 0 2px 1px rgba(255, 169, 0, 0.5);
    box-shadow:0 0 2px 1px rgba(255, 169, 0, 0.5);
    border:1px solid #f5ba1a;
  }
  .form_wrapper input[type="submit"] {
    background:#f5ba1a;
    height:50px;
    line-height:50px;
    width:100%;
    border:none;
    outline:none;
    cursor:pointer;
    color:#fff;
    font-size:1.2em;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
  }
  .form_wrapper input[type="submit"]:hover, .form_wrapper input[type="submit"]:focus {
    background:#daa106;
  }
  .credit{
    position:relative;
    z-index:1;
    text-align:center;
    padding:15px;
    color:#f5ba1a;
  }
  .credit a{
    color:#daa106;
  }
  @media (max-width: 600px) {
  .form_wrapper .col_half {
    width:100%;
    float:none;
  }
  
  .form_wrapper .col_quater {
    width:100%;
    float:none;
  }
  .form_wrapper label {
    margin:10px 0;
  }
  }
  /*@media (min-width: 576px) {
    .modal-dialog {
      max-width: 50%;
      margin: 1.75rem auto;
    }
  }*/
  .required {
    background-image: linear-gradient(315deg, rgba(255, 255, 255, 0) 97%, red 55%);
  }
  .select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
    padding: 0.46875rem 0.75rem;
    height: calc(2.25rem);
    text-align: left;
  }
  .select2-container--default.select2-container--focus .select2-selection--single,
  .select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #80bdff;
  display:block;
}

/* --- End Modal Form Design --- */